import request from '@/utils/request'
//公共下拉选接口集合
//工程下拉选
export function getProList(query) {
    return request({
        url: '/system/select/getProList',
        method: 'get',
        params: query
    })
}
//所属项目部下拉选
export function getEngineeringList(query) {
    return request({
        url: '/system/select/getEngineeringList',
        method: 'get',
        params: query
    })
}
//班组下拉选
export function getTeamLists(query) {
    return request({
        url: '/system/select/getTeamLists',
        method: 'get',
        params: query
    })
}
// 根据工程ID获取杆塔下拉选
export function getPowerLists(query) {
    return request({
        url: '/system/select/getPowerLists',
        method: 'get',
        params: query
    })
}
// 根据设备类型获取设备下拉选
export function getDeviceLists(query) {
    return request({
        url: '/system/select/getPowerLists',
        method: 'get',
        params: query
    })
}
//杆塔
export function getGtList(query) {
    return request({
        url: '/bracelet/sideband/getGtList',
        method: 'get',
        params: query
    })
}



























